.dg-container{
	width: 100%;
	height: 489px;
	position: relative;
}
.dg-wrapper{
	width: 481px;
	height: 316px;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper i{
	width: 482px;
	height: 316px;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}
.dg-wrapper i.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper i img{
	display: block;
	padding: 20px 0px 0px 1px;
}
.dg-wrapper i div{
	width: 900px;
	height: 162px;
	margin-left: -450px;
	left: 50%;
	background: url(../img/slider-text-bg.png) no-repeat top left;
	bottom: -144px;
	display: none;
	position: absolute;
	text-align: center;
}
.dg-wrapper i div a {font-family: "Scada", sans-serif; font-size: 15px; color: #535353; text-decoration: underline; font-weight: normal; font-style: normal; display: inline-block; margin-bottom: 19px;}
.dg-wrapper i div a:hover {color: #3264a6;}
.dg-wrapper i div h2 {
	font-family: "Scada", sans-serif;
	font-size: 20px;
	color: #535353;
	text-align: center;
	font-weight: bold;
	font-style: normal;
	margin-top: 32px;
	margin-bottom: 16px;
}

.dg-wrapper i.dg-center div{
	display: block;
}
.dg-container nav.slider-buttons{
	background: url(../img/slider-type.png) no-repeat top left;
	width: 313px;
	height: 53px;
	position: absolute;
	z-index: 400;
	top: -58px;
	left: 50%;
	margin-left: -156.5px;
}

.dg-container nav span.dg-prev, .dg-container nav span.dg-next{
	text-indent: -9000px;
	float: left;
	cursor:pointer;
	width: 14px;
	height: 23px;
	opacity: 0.8;
	background: transparent url(../img/slider-center.png) no-repeat top left;
	position: absolute;
	top: 12px;
}

.dg-container nav span.dg-prev {
	left: 17px;
}

.dg-container nav span.dg-next{
	background-position: top right;
	right: 17px;
}

.dg-container nav span:hover{
	opacity: 1;
}
